<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MegaPack_Manilla2d_OEM_V2.19" group="Apps_rstg_M2D" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>11/2/2008</OEMDate>
    <OEMVersion>2.19</OEMVersion>
    <AppVersion>0.00</AppVersion>
    <Guid type="p">ca749e48-9ef9-4e2b-8359-304100281800</Guid>
  </Item>
</Items>
